﻿.main-container {
    max-width: 100%;
    /*max-width: 2400px;*/
    background-color: var(--pr-light-blue);
    background-color: var(--pr-light-blue-background);
    background-color: var(--pr-white);
    background-image: var(--pr-light-pattern);
    background-repeat: repeat;
    margin: 0;
    margin-bottom: 0px;
    border-radius: 0;
    overflow: hidden;
    width: 100%;
    margin-bottom: 155px;
    display:flex;
    justify-content:center;
    align-items:center;
}

.sub-container {
    display: flex;
    flex-direction: column;
    flex-shrink: 1;
    max-width: 1140px;
    /*max-width: 1504px;*/
    background-color: var(--pr-white);
    border:1px solid var(--pr-list-group-border);
    margin: 3rem 0 0 0;
    padding:1.5rem;
    margin-bottom: 1rem;
    border-radius: 0.375rem;
    overflow: hidden;
    width: 100%;
    margin-bottom: 175px;
    gap:3rem;
}

    .sub-container h1, .sub-container h2, .sub-container h3 {
        font-family: 'Exo';
        font-weight: bold;
    }

.transactional-splash-contaier {
    display: flex;
    width: 100%;
    min-height: 0px;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    background-image: radial-gradient(circle at 50% 80%, transparent, transparent, var(--pr-splash-gradient-blue)), var(--pr-dark-pattern);
}

.transactional-splash-center {
    display:flex;
    width:100%;
    max-width:2400px;
    padding:3rem;
    flex-direction:row;
    justify-content:center;
    align-items:center;
}

.transactional-splash-contaier h1 {
    font-family: 'Exo';
    margin-bottom: 0.5rem;
    font-size: 2rem;
    font-weight: bold;
    text-align: center;
    width: 100%;
}

.transactional-splash-contaier h2 {
    font-family: 'Roboto';
    margin-bottom: 1.5rem;
    font-size: 1.2rem;
    font-weight: normal;
    text-align: center;
    color: var(--pr-text-muted);
    width: 100%;
}


.splash-btn {
    border: none;
    padding: 0.5rem 1.75rem;
    filter: drop-shadow(0px 2px 2px rgba(0,0,0,0.2));
    font-weight: bold;
    color: var(--pr-white);
    border-radius: 0.375rem;
    background-image: linear-gradient(90deg, var(--pr-secondary), var(--pr-splash-gradient-purple)), linear-gradient(var(--pr-secondary), var(--pr-secondary));
    background-repeat: no-repeat, no-repeat;
    background-size: 100% 100%, 100% 100%;
    background-position: 0 0, 0 0;
    transition: background-size 0.2s ease-in-out, transform 0.2s ease-in-out;
}

    .splash-btn:hover {
        color: var(--pr-white);
        background-size: 200% 100%, 100% 100%;
    }


.transactional-splash-contaier .btn-outline {
    color: var(--pr-secondary);
    background-color: transparent;
    border: 1px solid var(--pr-secondary);
    cursor: pointer !important;
    padding: .6rem 2rem;
    border-radius: 0.5rem;
    font-weight: bold;
    width:auto;
    /*background-image: linear-gradient(90deg, var(--pr-secondary), var(--pr-splash-gradient-purple)), linear-gradient(var(--pr-secondary), var(--pr-secondary));
        background-repeat: no-repeat, no-repeat;
        background-size: 100% 100%, 100% 100%;
        background-position: 0 0, 0 0;*/
    transition: color 0.2s ease-in-out, transform 0.2s ease-in-out;
}

    .transactional-splash-contaier .btn-outline:hover {
        color: var(--pr-black);
        /*transform: scale(1.03);*/
        /*background-size: 200% 100%, 100% 100%;*/
    }
.how-feature-body {
    display: flex;
    background: var(--pr-white);
    padding: 0;
    margin: 0 0 0 0;
    border-radius: 0.375rem;
    flex-direction: row;
    align-items: start;
    justify-content: center;
    gap: 1.5rem;
}

.how-feature-body-contact {
    align-items: center;
    background: var(--pr-light-blue);
    border-radius: 0.375rem;
}

.how-feature-body-pricing {
    flex-direction: column;
    align-items: center;
    gap: 0;
}

.how-feature-body-dark {
    background: var(--pr-light-blue);
    border-radius: 0.375rem;
    padding: 1.5rem;
}

.how-body-image {
    display: flex;
    width: 50%;
}

.how-body-image-bg {
    display: flex;
    border-radius: 0.375rem;
    align-items: center;
    justify-content: center;
    width: 100%;
}

.how-body-img {
    max-width: 250px;
    margin-bottom: 0;
    width: 100%;
    /*box-shadow: 0 .5rem 1rem rgba(0,0,0,.15);*/
    display: flex;
}

.how-feature-img {
    max-width: 100%;
    margin-bottom: 0;
    width: 100%;
    display: flex;
}

.how-feature-img-contact {
    max-width: 350px;
}

.how-feature-copy {
    display: flex;
    padding-left: 0rem;
    padding-top: 1rem;
    padding-bottom: 0;
    padding: 1.5rem;
    flex-direction: column;
    width: 50%;
    justify-content: center;
    /*flex: 1 1 auto;*/
}

    .how-feature-copy h5 {
        color: var(--pr-text-muted);
        line-height:1.8rem;
    }

.how-feature-btn {
    display: flex;
    margin: 1.5rem auto 1.5rem 0;
}

.carousel-container {
    position: relative;
    width: 100%;
    padding: 0 50px;
    overflow: hidden;
    /*background: linear-gradient(to right, white 0%, transparent 20%, transparent 80%, white 100%);*/
}

    .carousel-container::before {
        content: ""; /* Create the pseudo-element */
        position: absolute; /* Position it within the container */
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        background: linear-gradient(to right, white 0%, transparent 10%, transparent 90%, white 100%);
        z-index: 1; /* Place it above middle divs */
        pointer-events: none;
    }

.carousel-container-home {
    overflow:visible;
    display:flex;
    width:100%;
    gap:1.5rem;
    flex-direction:row;
    padding-top:3rem;
}

    .carousel-container-home::before {
        background: transparent;
    }

.carousel {
    display: flex;
    transition: transform 0.5s ease;
    transform: translateX(0);
}

.card {
    display:flex;
    width:100%;
    margin: 0 0;
    padding: 0;
    background: #fff;
    border: 1px solid var(--pr-list-group-border);
    border-radius: 10px;
    box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
    text-align: left;
    transition: transform 0.3s ease, opacity 0.3s ease, background-color 0.5s ease, color 0.5s ease, border-color 0.5s ease, background-image 0.5s ease;
    opacity: 0.6;
    position: relative;
    z-index: 1;
    cursor: pointer;
    overflow: hidden;
}

    .card h1 {
        font-size: 1rem;
        margin: 10px 0;
        color: var(--pr-black);
        font-family: 'Roboto';
        font-weight: normal;
    }

        .card h1 strong {
            font-size: 2.5rem;
            font-weight: bold;
        }

    .card p {
        font-size: 0.9rem;
        color: var(--pr-text-muted);
    }

    /*.card p.pretitle {
        font-size:0.8rem;
        color:var(--pr-text-muted);
        margin:0 0 1rem 0;
    }*/

    .card ul {
        list-style-type: disc;
        margin: 1rem 0 0rem 0;
        padding-left: 20px;
        text-align: left;
    }

        .card ul li {
            font-size: 0.9rem;
            color: var(--pr-text-muted);
            padding-bottom: 0.5rem;
        }

    .card.active {
        transform: scale(1);
        opacity: 1;
        z-index: 1;
        cursor: default;
        /*background: var(--pr-light-blue-gray);*/
    }

        .card.active .card-bg-dark {
            /*background-repeat: repeat;
            background-size: 100% 100%;
            background-color: var(--pr-light-blue-gray);
            background-image: radial-gradient(circle at bottom right, var(--pr-announcement-gradient-light), var(--pr-announcement-gradient-dark)), var(--pr-light-pattern);*/
            /*background-image: linear-gradient(90deg, var(--pr-splash-gradient-light-purple), var(--pr-splash-gradient-magenta)), linear-gradient(var(--pr-splash-gradient-magenta), var(--pr-splash-gradient-magenta));
            background-repeat: no-repeat, no-repeat;
            background-size: 100% 100%, 100% 100%;
            background-position: 0 0, 0 0;
            color:var(--pr-white);*/
            /*background-image: radial-gradient(circle at 50% 80%, transparent, transparent, var(--pr-splash-gradient-blue)), var(--pr-dark-pattern);*/
            background-image: var(--pr-light-pattern);
        }

        .card.active p {
            color: var(--pr-black);
        }

        .card.active .card-subtitle {
            color: var(--pr-black);
            font-size: 0.9rem;
        }

    .card .btn-wrapper {
        padding:1rem;
        display:flex;
        justify-content:center;
        align-items:center;
    }

    .card .btn-primary {
        color: var(--pr-secondary-muted);
        background-color: var(--pr-light-blue);
        border-color: var(--pr-light-blue);
        background-image: none;
        /*pointer-events: none;*/
    }

        .card .btn-primary:hover {
            color: var(--pr-secondary-muted);
            background-color: var(--pr-light-blue);
            border-color: var(--pr-light-blue);
        }

    .card.active .btn-primary {
        color: #fff;
        background-color: var(--pr-secondary);
        border-color: var(--pr-secondary);
        cursor: pointer !important;
        border: none;
        background-image: linear-gradient(90deg, var(--pr-secondary), var(--pr-splash-gradient-purple)), linear-gradient(var(--pr-secondary), var(--pr-secondary));
        background-repeat: no-repeat, no-repeat;
        background-size: 100% 100%, 100% 100%;
        background-position: 0 0, 0 0;
        transition: background-size 0.2s ease-in-out, transform 0.2s ease-in-out;
        color: var(--pr-white);
    }

        .card.active .btn-primary:hover {
            color: var(--pr-white);
            /*transform: scale(1.03);*/
            background-size: 200% 100%, 100% 100%;
        }

    .card.active .btn-outline {
        color: var(--pr-secondary);
        background-color: transparent;
        border: 1px solid var(--pr-secondary);
        cursor: pointer !important;
        padding: .6rem 2rem;
        border-radius: 0.5rem;
        font-weight: bold;
        /*background-image: linear-gradient(90deg, var(--pr-secondary), var(--pr-splash-gradient-purple)), linear-gradient(var(--pr-secondary), var(--pr-secondary));
        background-repeat: no-repeat, no-repeat;
        background-size: 100% 100%, 100% 100%;
        background-position: 0 0, 0 0;*/
        transition: color 0.2s ease-in-out, transform 0.2s ease-in-out;
    }

        .card.active .btn-outline:hover {
            color: var(--pr-black);
            /*transform: scale(1.03);*/
            /*background-size: 200% 100%, 100% 100%;*/
        }

    .card.recommended {
        border-top-left-radius:0px;
        border-top-right-radius:0px;
        overflow:visible;
        position:relative;
    }

.recommended-badge {
    border: none;
    padding: 0.5rem 1.75rem;
    font-weight: bold;
    color: var(--pr-white);
    border-top-left-radius: 0.375rem;
    border-top-right-radius: 0.375rem;
    background-image: linear-gradient(90deg, var(--pr-secondary), var(--pr-splash-gradient-purple)), linear-gradient(var(--pr-secondary), var(--pr-secondary));
    background-repeat: no-repeat, no-repeat;
    background-size: 100% 100%, 100% 100%;
    background-position: 0 0, 0 0;
    transition: background-size 0.2s ease-in-out, transform 0.2s ease-in-out;
    display:flex;
    align-items:center;
    justify-content:center;
    font-weight:bold;
    /*margin-top:-35px;*/
    font-size:0.8rem;
    position:absolute;
    top:-30px;
    width:100%;
}

.arrow {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    font-size: 1rem;
    cursor: pointer;
    z-index: 2;
    padding: 0;
    width: 30px;
    height: 30px;
    border-radius: 50%;
    overflow: hidden;
    color: var(--pr-secondary-muted);
    background-color: var(--pr-light-blue);
    border: 1px solid var(--pr-list-group-border);
    /*color: var(--pr-white);
    background-color: var(--pr-secondary);
    border: 1px solid var(--pr-secondary);*/
    display: flex;
    align-items: center;
    justify-content: center;
    -webkit-transition: background-color 0.5s ease, color 0.5s ease, border-color 0.5s ease;
    -moz-transition: background-color 0.5s ease, color 0.5s ease, border-color 0.5s ease;
    -o-transition: background-color 0.5s ease, color 0.5s ease, border-color 0.5s ease;
    transition: background-color 0.5s ease, color 0.5s ease, border-color 0.5s ease;
}

    .arrow.left-arrow {
        left: 0px;
    }

        .arrow.left-arrow svg {
            margin-left: -2px;
        }

    .arrow.right-arrow {
        right: 0px;
    }

        .arrow.right-arrow svg {
            margin-right: -2px;
        }

    .arrow:hover {
        /*color: #555;*/
        color: var(--pr-white);
        background-color: var(--pr-secondary-hover);
        border: 1px solid var(--pr-secondary-hover);
    }

.arrow-home {
    position: relative;
    top: auto;
    left: auto;
    transform: none;
    border-color: var(--pr-secondary);
    border: none;
    background-image: linear-gradient(90deg, var(--pr-secondary), var(--pr-splash-gradient-purple)), linear-gradient(var(--pr-splash-gradient-purple), var(--pr-splash-gradient-purple));
    background-repeat: no-repeat, no-repeat;
    background-size: 100% 100%, 100% 100%;
    background-position: 0 0, 0 0;
    transition: background-size 450ms ease-in-out;
    color: var(--pr-white);
}

    .arrow-home:hover {
        color: var(--pr-white);
        background-size: 0% 100%, 100% 100%;
        border: none;
    }

@media (max-width:1100px) {
    .card {
        flex: 0 0 33.3%;
    }
}

@media (max-width:900px) {
    .card {
        flex: 0 0 50%;
    }
}

@media (max-width:600px) {
    .card {
        flex: 0 0 90%;
    }
}

@media(max-width:870px) {
    .how-feature-container {
        padding: 3rem 1.5rem;
        gap: 0rem;
    }

    .how-feature-body {
        flex-direction: column;
        align-items: center;
        gap: 0;
    }

    .how-feature-body-dark {
        flex-direction: column-reverse;
    }

    .how-body-image {
        width: 80%;
    }

    .how-feature-copy {
        flex-direction: column;
        width: 80%;
        align-items: center;
    }

        .how-feature-copy h3 {
            text-align: center;
        }

        .how-feature-copy h5 {
            text-align: center;
        }

    .how-feature-btn {
        display: flex;
        margin: 1.5rem auto 1.5rem auto;
    }
}

@media(max-width:575px) {
    .what-body {
        flex-direction: column;
    }
}